Bug 614373 - freetype-2.4.2 is available
freetype-2.4.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F14Target
  Show dependency treegraph
 
Reported: 2010-07-14 06:08 EDT by Upstream Release Monitoring
Modified: 2010-08-18 21:21 EDT (History)
4 users (show)

See Also:
Fixed In Version: freetype-2.4.2-2.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 21:21:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-07-14 06:08:23 EDT
Latest upstream release: 2.4.0
Current version in Fedora Rawhide: 2.3.12
URL: http://sourceforge.net/projects/freetype/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-07-18 06:07:26 EDT
Latest upstream release: 2.4.1
Current version in Fedora Rawhide: 2.3.12
URL: http://sourceforge.net/projects/freetype/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Jens Petersen 2010-07-28 22:32:52 EDT
Can we get this into F14?
Comment 3 Upstream Release Monitoring 2010-08-07 06:08:47 EDT
Latest upstream release: 2.4.2
Current version in Fedora Rawhide: 2.3.12
URL: http://sourceforge.net/projects/freetype/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 4 Fedora Update System 2010-08-07 10:18:01 EDT
freetype-2.4.2-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/freetype-2.4.2-1.fc14
Comment 5 Fedora Update System 2010-08-09 21:28:19 EDT
freetype-2.4.2-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freetype'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/freetype-2.4.2-2.fc14
Comment 6 Fedora Update System 2010-08-18 21:21:39 EDT
freetype-2.4.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.